Debian Bug report logs - #673978
ITA: yum-metadata-parser -- A fast metadata parser for YUM

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Tue, 22 May 2012 11:00:40 UTC

Owned by: Mike Miller <mtmiller@ieee.org>

Severity: normal

Fixed in version yum-metadata-parser/1.1.4-1

Done: Mike Miller <mtmiller@ieee.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gandalf@le-vert.net, wnpp@debian.org:
Bug#673978; Package wnpp. (Tue, 22 May 2012 11:00:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to gandalf@le-vert.net, wnpp@debian.org. (Tue, 22 May 2012 11:00:47 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: yum-metadata-parser -- A fast metadata parser for YUM
Date: Tue, 22 May 2012 12:59:58 +0200
Package: wnpp
Severity: normal

The current maintainer of yum-metadata-parser, Adam Cécile (Le_Vert) <gandalf@le-vert.net>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: yum-metadata-parser
Binary: python-sqlitecachec
Version: 1.1.2-1
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-all, python-support (>= 0.5.3), pkg-config, libglib2.0-dev, libsqlite3-dev, libxml2-dev, dpatch
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Files:
 9c3efac699d2e6ccf2582eda50944b99 756 yum-metadata-parser_1.1.2-1.dsc
 13df226ef004ea78eebc59022720b536 17522 yum-metadata-parser_1.1.2.orig.tar.gz
 70a1d513230f29b390e96b789fb359bf 2657 yum-metadata-parser_1.1.2-1.diff.gz
Checksums-Sha1:
 73ebc26aea144d723f0d5a710a16f1e9c7b2b9bd 756 yum-metadata-parser_1.1.2-1.dsc
 0bd1f66fcea14fff08666f204783d725c9111954 2657 yum-metadata-parser_1.1.2-1.diff.gz
 9718436479543e06b703ad651bc15b2389a2b978 17522 yum-metadata-parser_1.1.2.orig.tar.gz
Checksums-Sha256:
 cf59cfa756be667da7d625d0a8111a0a22902d67b412ae877a9c6e195eef99f4 756 yum-metadata-parser_1.1.2-1.dsc
 8fb2b78c8aa91584c7fe8c0246593b01179d3f07a512ac564f79353da3822b61 2657 yum-metadata-parser_1.1.2-1.diff.gz
 48b87110c3c46ad04209b358fded534eca3bfdc91b396d2549390dd51048be9f 17522 yum-metadata-parser_1.1.2.orig.tar.gz
Directory: pool/main/y/yum-metadata-parser
Priority: source
Section: python

Package: python-sqlitecachec
Source: yum-metadata-parser (1.1.2-1)
Version: 1.1.2-1+b2
Installed-Size: 172
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Architecture: amd64
Provides: python2.6-sqlitecachec, python2.7-sqlitecachec
Depends: libc6 (>= 2.2.5), libglib2.0-0 (>= 2.16.0), libsqlite3-0 (>= 3.5.9), libxml2 (>= 2.7.4), python (<< 2.8), python (>= 2.6), python-support (>= 0.90.0)
Description-en: A fast metadata parser for YUM
 C-based metadata parser python module to quickly parse XML metadata from
 YUM repository (RPMs) into sqlite databases.
 .
  Homepage: http://linux.duke.edu/projects/yum/
Description-md5: a0ba4c40e2615571d022012906697b04
Tag: role::shared-lib
Section: python
Priority: extra
Filename: pool/main/y/yum-metadata-parser/python-sqlitecachec_1.1.2-1+b2_amd64.deb
Size: 40024
MD5sum: 8b199dac896e112327c0515fd3cdbd36
SHA1: 1a0df586f826eba7c7da2f4bc65337bb8bb518d7
SHA256: ddeacad673eed1bacaf546d483ae01a128d75e4f0d3f47e48df3c1673bb01776





Changed Bug title to 'ITP: yum-metadata-parser -- A fast metadata parser for YUM' from 'O: yum-metadata-parser -- A fast metadata parser for YUM' Request was from Mike Miller <mtmiller@ieee.org> to control@bugs.debian.org. (Wed, 11 Jul 2012 12:57:28 GMT) Full text and rfc822 format available.

Owner recorded as Mike Miller <mtmiller@ieee.org>. Request was from Mike Miller <mtmiller@ieee.org> to control@bugs.debian.org. (Wed, 11 Jul 2012 12:57:28 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: yum-metadata-parser -- A fast metadata parser for YUM' from 'ITP: yum-metadata-parser -- A fast metadata parser for YUM' Request was from Mike Miller <mtmiller@ieee.org> to control@bugs.debian.org. (Thu, 12 Jul 2012 01:15:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673978; Package wnpp. (Mon, 08 Apr 2013 04:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Miller <mtmiller@ieee.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 08 Apr 2013 04:12:04 GMT) Full text and rfc822 format available.

Message #16 received at 673978@bugs.debian.org (full text, mbox):

From: Mike Miller <mtmiller@ieee.org>
To: 673978@bugs.debian.org
Subject: yum-metadata-parser update
Date: Mon, 8 Apr 2013 00:08:58 -0400
Just noting that I am indeed working on this package despite a long
delay due to the freeze and other priorities. Packaging work in
progress is available at

git://anonscm.debian.org/users/mtmiller-guest/yum-metadata-parser.git
http://anonscm.debian.org/git/users/mtmiller-guest/yum-metadata-parser.git

Mostly done, only needs some cleanup of package description and copyright.

-- 
mike



Reply sent to Mike Miller <mtmiller@ieee.org>:
You have taken responsibility. (Mon, 03 Jun 2013 21:27:12 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Mon, 03 Jun 2013 21:27:12 GMT) Full text and rfc822 format available.

Message #21 received at 673978-close@bugs.debian.org (full text, mbox):

From: Mike Miller <mtmiller@ieee.org>
To: 673978-close@bugs.debian.org
Subject: Bug#673978: fixed in yum-metadata-parser 1.1.4-1
Date: Mon, 03 Jun 2013 21:24:47 +0000
Source: yum-metadata-parser
Source-Version: 1.1.4-1

We believe that the bug you reported is fixed in the latest version of
yum-metadata-parser, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673978@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Miller <mtmiller@ieee.org> (supplier of updated yum-metadata-parser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 02 Jun 2013 11:55:17 -0400
Source: yum-metadata-parser
Binary: python-sqlitecachec
Architecture: source amd64
Version: 1.1.4-1
Distribution: unstable
Urgency: low
Maintainer: Mike Miller <mtmiller@ieee.org>
Changed-By: Mike Miller <mtmiller@ieee.org>
Description: 
 python-sqlitecachec - Fast metadata parser for yum
Closes: 615396 664297 673978
Changes: 
 yum-metadata-parser (1.1.4-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer. (Closes: #673978) Thanks to Adam for his work.
   * Drop patches no longer needed:
     - 000-Fix_CFLAGS_handling.dpatch: Do not clear default CFLAGS.
     - 001-Use_pysqlite2.dpatch: No need, sqlite3 has long been standard.
   * Drop alternative Depends on python-pysqlite2, sqlite3 has long been
     standard.
   * Drop Build-Depends on dpatch and update source format to 3.0 (quilt).
     Thanks to Jari Aalto. (Closes: #664297)
   * Bump debhelper compatibility level to 9.
   * Update packaging to current Python Policy recommendations:
     - debian/rules: Switch to using dh --with python2.
     - Bump Build-Depends on python-all-dev to (>= 2.6.6-3~) for switch to
       building with dh_python2.
     - Drop Build-Depends on python-all, it is pulled in via python-all-dev.
     - Drop Build-Depends on deprecated python-support, now using dh_python2.
     - Add X-Python-Version control field.
   * Drop obsolete debian/pyversions.
   * debian/control:
     - Update package description.
     - Add Homepage control field. (Closes: #615396)
     - Add Vcs-Git and Vcs-Browser fields.
     - Bump Standards-Version to 3.9.4. No further changes needed.
   * debian/copyright: Convert to machine-readable format 1.0.
   * debian/watch: Update to correct upstream URL.
Checksums-Sha1: 
 7f928289e1b6560e39970a37dd95198c3e74dc38 2046 yum-metadata-parser_1.1.4-1.dsc
 044e69a04ea5ac39d79020d9e1f1a35c9dc64d9b 16469 yum-metadata-parser_1.1.4.orig.tar.gz
 ec08b1966f0d71ad151d2977b8bc24fdf7f48eb6 2530 yum-metadata-parser_1.1.4-1.debian.tar.gz
 5cb810ca477d5d69761e5b67cb3d95cc5712545b 23078 python-sqlitecachec_1.1.4-1_amd64.deb
Checksums-Sha256: 
 5410d99c433dc3aa603c6b602af7ba2d88a487a90a6030c98b9d676fa0df321d 2046 yum-metadata-parser_1.1.4-1.dsc
 f1560a284541feb720c3ae35b6b31f80c2be5cb9ca86b3a1ee9459846f821ada 16469 yum-metadata-parser_1.1.4.orig.tar.gz
 e81bbd715b62c8bade8ee6dcef109e03d580edee4c3fcb63d1415f14aab8335e 2530 yum-metadata-parser_1.1.4-1.debian.tar.gz
 3f7dfa1e302756d35293195d9c4cfe901494fba1e34d90e3bcc4216cc80affeb 23078 python-sqlitecachec_1.1.4-1_amd64.deb
Files: 
 eebc31fc933204e9f990f89ba8e6010c 2046 python extra yum-metadata-parser_1.1.4-1.dsc
 05289971e5cfde532631f2a99f6c58c7 16469 python extra yum-metadata-parser_1.1.4.orig.tar.gz
 20d84ec52506b6562391019915e10814 2530 python extra yum-metadata-parser_1.1.4-1.debian.tar.gz
 af8442fca7220d17cf28a44b42325f5b 23078 python extra python-sqlitecachec_1.1.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRrQAwAAoJEE5xYO1KyO4dLCoQAMAh2Fzn0olBkaqa/zsp185k
4OvDsHoLPzkIYYMQ4kUrr8aLsutjayHLhFKI0ZBabSvF6o6J1T+Sz8Td7UjphkOL
XnsV4P6FGmXLAKonShZYZ+upM3jNSLzByO9NNSjMRxYDsgFUygM9pKnLtyKIncc0
EaM2nt0nCFtfmKVFugwxRQhVg5Q/v/LDqF7RhwxXfXgjBVSewdcXCAW/kvE4j7hf
wkX+Njd0yLI0UwYSpzYwF+VG7TN7ntSHvuWC+yTZ5NlrIrjMlmSS4vtlhG4JpYrk
crBcU1QZXd7KA9drtpoytO5/Tn2BpPy/fZUuiTpmXJlUTWxNgYTMRGz2ienfORDf
HzJgrP+cOKm9877IBm56yZ1C9z6oGUl0BAnrWA1xok3xxl/VRfjHgBY16lyRU+Sk
NVRrw/P4tyDXyiA9R7h2JH/soKAnMdawW4CQFJrPoU4lbwl7gFAupKXFgv5qlyO1
6XUd2YukRJNC1+019Wdro7sT59J1dnvNO5r4GOmzFTS7wX9bv6Wx9HQ9RAE/+D/B
1lRDq/KSQqPmGIVmY6DMld0KUSfmgSWfNVvclUUNprukwgWp0GIOR+tcumC4WGNZ
YxlWL7UaM2LvquJqWwfxo/lsuCZq/Ll4UOJsYz3Cr6viFdMZWAHheSRbqSqWBPlH
qPKBbYJfJYaHjkgyPqA8
=w/lh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 02 Jul 2013 07:46:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:08:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.